/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Szkodliwe programy";
"ModuleTitleDisplayText" = "Ochronę antywirusową zapewnia";
"ModuleHeaderText" = "Ochronę antywirusową zapewnia";
"ModuleDescriptionText" = "Wykonaj szczegółowe badanie Maca i wyszukaj wszelkie zagrożenia.";
"ModuleProgressTitle" = "Wyszukiwanie szkodliwych programów…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "Usuń";
"ButtonTitle_ManuallyClean" = "Usuń";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Szkodliwe programy";

"ModuleIntro_MoonlockInfo_Title" = "Moduł Szkodliwe programy w CleanMyMac\nteraz jest oparty na silniku Moonlock";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• Wyszukiwanie programów szkodliwych teraz jest do dwóch razy szybsze.\n• Skuteczne wykrywanie szkodliwych programów nawet z zalecanymi ustawieniami.\n• Możesz wybierać między szybkością a rzetelnością skanowań. %@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "Configure\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "Skanowanie ukończone!";
"BriefResultsTitle_CleanCompleted" = "Czysczenie ukończone!";
"BriefResultsTitle_NothingToClean" = "Brak zagrożeń";
"BriefResults_NothingToClean" = "Wspaniałe wieści! Na twoim Macu nie ma możliwych zagrożeń. Sprawdź ponownie później.";
"BriefResults_NothingSelected" = "Przejrzyj wszystkie szkodliwe pliki i zaznacz je do usunięcia. Nie ryzykuj swoimi bezpieczeństwem i prywatnością.";
"BriefResults_GreatResult" = "Świetny wynik!";
"BriefResults_TookEffor" = "Zajęło to trochę wysiłku!";
"BriefResults_Protected" = "Zabezpieczone";
"BriefResults_MalwareFound" = "Na Macu zostały wykryte szkodliwe programy.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Usuwanie ukończone";
"CleanupCompleteTitle_CleanedSuffix" = "usunięte";
"CleanupCompleteDescription_CleanupCompleted" = "Mac teraz jest zabezpieczony!";

"PartialCleanupComplete_Title" = "Częściowe czyszczenie ukończone!";
"PartialCleanupComplete_Description" = "Kilka szkodliwych programów pozostaje na Macu";

"CleanProgress_Status_InProgress" = "Usuwanie szkodliwych plików…";
"CleanProgress_Status_Finished" = "Dziennik usunięcia";

"CleanupFailedTitle_CleanupFailed" = "Usunięcie nie powiodło się";
"CleanupFailedDescription_CleanupFailed" = "Przejrzyj błędy w dzienniku i spróbuj ponownie.";

"BenefitTitle_0" = "Usuwa szkodliwe pliki";
"BenefitTitle_1" = "Chroni Twój Mac";
"BenefitDescription_0" = "Pozwala szybko przejrzeć i zniszczyć wszystkie wykryte zagrożenia.";
"BenefitDescription_1" = "Upewnia się, że Twój system jest chroniony przed zagrożeniami.";

"ScanModeTitle" = "Bieżący tryb skanowania: %@";
"ScanModeTitleShort" = "Tryb skanowania: %@";
"ScanModeTitlePast" = "Wykorzystany tryb skanowania: %@";
"ScanModeQuick" = "Szybkie skanowanie";
"ScanModeBalanced" = "Zrównoważone skanowanie";
"ScanModeDeep" = "Dogłębne skanowanie";
"ScanModeDescription" = "Dostosuj wydajność skanowania i możliwości silnika Moonlock do własnych potrzeb.";
"ConfigureScanButton" = "Dostosuj…";

"Intro_UpdateInfoTitle" = "Uaktualniaj regularnie:";
"Intro_LastScan" = "Ostatnie skanowanie: %@";
"Intro_DatabaseUpdated" = "Bazę danych uaktualniono: %@";

"Intro_LastScan_MinutesAgo" = "minuty temu";
"Intro_LastScan_Today" = "dzisiaj";
"Intro_LastScan_Yesterday" = "wczoraj";
"Intro_LastScan_FewDaysAgo" = "kilka dni temu";
"Intro_LastScan_WeekAgo" = "tydzień temu";
"Intro_LastScan_LastMonth" = "miesiąc temu";
"Intro_LastScan_MonthsAgo" = "miesiące temu";
"Intro_LastScan_TooLongAgo" = "zbyt dawno";
"Intro_LastScan_Never" = "nigdy";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "Zaznacz i usuń wykryte zagrożenia wykorzystując CleanMyMac X, lub ujawnij je w Finderze dla ręcznego czyszczenia.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Skanowanie ukończone!";
"ProcessReminder_CleanComplete_Title" = "Czyszczenie ukończone!";
"ProcessReminder_ScanComplete_Description_Trial" = "Aktywuj CleanMyMac, żeby wyświetlić wyniki skanowania.";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Wykryte szkodliwe programy";

"Malware_Info_AccessibilityLabel_Adware" = "Informacje o wykrytych programach reklamowych";
"Malware_Info_AccessibilityLabel_Backdoor" = "Informacje o wykrytych backdoorach";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "Informacje o wykrytych porywaczach przeglądarek";
"Malware_Info_AccessibilityLabel_KeyLogger" = "Informacje o wykrytych rejestratorach klawiszy";
"Malware_Info_AccessibilityLabel_Miner" = "Informacje o wykrytych koparkach";
"Malware_Info_AccessibilityLabel_Ransomware" = "Informacje o wykrytych programach szantażujących";
"Malware_Info_AccessibilityLabel_Spyware" = "Informacje o wykrytych programach szpiegujących";
"Malware_Info_AccessibilityLabel_Virus" = "Informacje o wykrytych wirusach";
"Malware_Info_AccessibilityLabel_Worm" = "Informacje o wykrytych robakach";
"Malware_Info_AccessibilityLabel_PUA" = "Informacje o wykrytych PUA";
"Malware_Info_AccessibilityLabel_Botnet" = "Informacje o wykrytych botnetach";
"Malware_Info_AccessibilityLabel_Rootkit" = "Informacje o wykrytych rootkitach";
"Malware_Info_AccessibilityLabel_Other" = "Informacje o innych wykrytych zagrożeniach";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Strona startowa Safari (%@)";

"CheckForUpdatesFailedText" = "Sprawdzanie nie powiodło się";

"ScanModeSpeedTitle" = "Szybkość:";
"ScanModeDepthTitle" = "Rzetelność:";
"ScanModePurposeTitle" = "Zastosowanie:";

"ScanModeQuickSpeed" = "Najszybsze";
"ScanModeQuickDepth" = "Powierzchowne";
"ScanModeQuickPurpose" = "Wyszukuje zagrożenia w najbardziej wrażliwych obszarach systemu. Idealne do regularnej kontroli albo gdy nie masz dużo czasu.";
"ScanModeBalancedSpeed" = "Umiarkowane";
"ScanModeBalancedDepth" = "Średnie";
"ScanModeBalancedPurpose" = "Łączy szybkość i rzetelność. Skanuje szeroki zakres plików i lokacji systemowych, zapewniając zrównoważone podejście do kontroli bezpieczeństwa.";
"ScanModeDeepSpeed" = "Najwolnejsze";
"ScanModeDeepDepth" = "Wszechstronne";
"ScanModeDeepPurpose" = "Wykonuje dokładne badanie całego systemu, sprawdzając każdy plik i folder. Zalecane do zapewnienia najwyższego poziomu bezpieczeństwa albo po wykryciu możliwej złośliwej aktywności.";
